<?php
/* @var $this \Piko\View */
/* @var $content string */

if (!$this->title) $this->title = 'Openai';
?>
<!DOCTYPE html>
<html lang="<?= $this->params['language'] ?>">
<head>
    <meta charset="<?= $this->charset ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?= $this->escape($this->title) ?></title>
    <?= $this->head() ?>
</head>
<body class="d-flex align-items-center py-4">

<?= $content ?>

  <?= $this->endBody() ?>
</body>
</html>
